﻿/* new-membership-page start */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto:700');
.growth-logo-bg {
    background: url(../images/public-class-membership-header-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
    border-bottom: 10px solid #dbdbdb;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.growth-logo-bg h1 {
    font-size: 75px;
    font-weight: 700;
    color: #323232;
}

.growth-logo-bg h1 b {
    color: #cf0b2b;
    font-style: italic;
}

.growth-logo-bg h3 {
    font-size: 46px;
    color: #323232;
}

.led-training {
    font-family: 'Open Sans', sans-serif;
    padding-top: 10px;
    padding-bottom: 70px;
}

.led-training h3 {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 600;
    color: #323232;
    line-height: 35px;
    margin-bottom: 42px;
    padding-left: 128px;
    padding-top: 40px;
}

.led-training h3 b {
    color: #9fcd00;
}

.led-training p {
    font-size: 20px;
    line-height: 30px;
    color: #323232;
    padding-left: 128px;
}

.led-training ul li {
    position: relative;
    border-bottom: 1px solid #ddd;
    padding-bottom: 37px;
    margin-top: 33px;
}

.led-training ul li::before {
    content: '';
    width: 117px;
    height: 117px;
    position: absolute;
    left: 0;
}

.led-training ul li:nth-child(1) {
    background: url(../images/public-class-membership-unlimited-training.png) no-repeat;
}

.led-training ul li:nth-child(2) {
    background: url(../images/public-class-membership-elegantly-simple.png) no-repeat;
}

.led-training ul li:nth-child(3) {
    background: url(../images/public-class-membership-world-class-training.png) no-repeat;
}

.led-training ul li:nth-child(4) {
    background: url(../images/public-class-membership-reporting.png) no-repeat;
}

.be-recognised {
    background: url(../images/public-class-membership-employer-of-choice-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 77px;
    text-align: center;
    box-shadow: 0 0 10px #000;
}

.be-recognised h1 {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    text-transform: uppercase;
    font-size: 29px;
    color: #fff;
    font-weight: 600;
    line-height: 48px;
    position: relative;
}

.be-recognised h1 b {
    color: #9fcd00;
    font-weight: 600;
}

.be-recognised h1::before {
    position: absolute;
    top: -45px;
    left: 0;
    content: '\f10d';
    font-family: "FontAwesome";
    font-style: normal;
    font-size: 35px;
    color: #9fcd00;
}

.calendar-year {
    background: url(../images/public-class-membership-2017-calendar-year-infographic-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 72px;
    padding-bottom: 80px;
    text-align: center;
    border-top: 0px;
    border-bottom: 10px solid #42afaf;
}

.calendar-year img {
    border: 5px solid #42afaf;
    box-shadow: 0 0 10px #000;
    box-sizing: border-box;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .growth-logo-bg h1 {
        font-size: 30px;
    }
    .growth-logo-bg h3 {
        font-size: 30px;
    }
    .led-training {
        padding: 0 30px;
    }
    .led-training ul li {
        margin-top: 0;
    }
    .led-training ul li:nth-child(1),
    .led-training ul li:nth-child(2),
    .led-training ul li:nth-child(3),
    .led-training ul li:nth-child(4) {
        background: none;
    }
    .led-training h3 {
        padding-left: initial;
        margin-bottom: 20px;
    }
    .led-training p {
        padding-left: initial;
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .growth-logo-bg h1 {
        font-size: 46px;
    }
    .growth-logo-bg h3 {
        font-size: 40px;
    }
}

.teams-membership {
    background: #f5f5f5;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}

.teams-logo {
    font-family: 'Roboto', sans-serif;
    font-size: 35px;
    font-weight: 700;
    color: #323232;
    text-align: center;
}

.teams-logo b {
    color: #cf0b2b;
    font-style: italic;
}

.teams-logo span {
    display: block;
    font-weight: 700;
    color: #94bf00;
}

.growth-team {
    float: left;
    width: 48%;
    position: relative;
    margin-right: 10px;
    background: #fff;
    padding: 30px 15px;
}

.growth-membership {
    float: left;
    width: 48%;
    margin-right: 0;
    padding: 30px 15px;
}

.teams-price {
    background: #f5f5f5;
    padding: 10px 10px 0px 10px;
    margin: 20px 0;
    border: 4px double #e0e0e0;
}

.teams-price h3 {
    font-size: 22px;
    color: #333;
    text-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 31px;
}

.teams-price h3:nth-child(1) {
    border-bottom: 1px solid #e1e1e1;
}

.teams-price h3 b {
    color: #cf0b2b;
    font-weight: 600;
}

.teams-price h3 span {
    font-size: 14px;
    display: block;
}

.teams-membership p {
    font-size: 19px;
    line-height: 30px;
    color: #323232;
    padding-bottom: 14px;
}

.full-experience {
    background: #fff;
    margin-bottom: 40px;
    padding: 20px 15px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.full-experience p {
    font-size: 20px;
    line-height: 34px;
    color: #323232;
    text-transform: uppercase;
}

.full-experience .growthlogo {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #323232;
}

.full-experience .growthlogo b {
    color: #cf0b2b;
    font-style: italic;
}

.full-experience .growthlogo span {
    color: #94bf00;
}

.orange-button {
    background: #ff5400;
    color: white;
    text-align: center;
    border: 2px solid #f8dccf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    margin: 12px;
}

.orange-button:hover {
    background: #ff7400;
    color: #f8dccf !important;
}

.orange-button {
    background: #ff5400;
    color: white;
    text-align: center;
    border: 2px solid #f8dccf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    margin: 12px;
}

.orange-button:hover {
    background: #ff7400;
    color: #f8dccf !important;
}

.orange-button {
    background: #ff5400;
    color: white;
    text-align: center;
    border: 2px solid #f8dccf;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    margin: 12px;
}

.orange-button:hover {
    background: #ff7400;
    color: #f8dccf !important;
}

@media only screen and (min-width: 0px) and (max-width: 767px) {
    .growth-team {
        width: 94%;
    }
    .growth-membership {
        width: 94%;
    }
}